HomeSort by relevance Sort by last modified time
    Searched refs:INFILE (Results 1 - 5 of 5) sorted by null

  /external/pdfium/testing/tools/
make_expected.sh 11 INFILE="$1"
12 echo $INFILE | grep -qs ' ' && echo space in filename detected && exit 1
13 out/Debug/pdfium_test --png $INFILE
14 RESULTS="$INFILE.*.png"
  /toolchain/binutils/binutils-2.25/binutils/
embedspu.sh 51 INFILE=
62 elif test -z "$INFILE"; then
63 INFILE="$1"
76 if test ! -r "$INFILE"; then
77 echo "${INFILE}: File not found"
111 if ! ${READELF} -h ${INFILE} | grep 'Class:.*ELF32' >/dev/null 2>/dev/null \
112 || ! ${READELF} -h ${INFILE} | grep 'Type:.*EXEC' >/dev/null 2>/dev/null \
113 || ! ${READELF} -h ${INFILE} | egrep 'Machine:.*(SPU|17)' >/dev/null 2>/dev/null
115 echo "${INFILE}: Does not appear to be an SPU executable"
119 toe=`${READELF} -S ${INFILE} | sed -n -e 's, *\[ *\([0-9]*\)\] *\.toe *[PROGN]*BITS *\([0-9a-f]*\).*,\1 \2,p'
    [all...]
  /external/bzip2/
format.pl 24 my $infile = shift;
25 # check infile exists
26 die "Can't find file \"$infile\""
27 unless -f $infile;
28 # check we can read infile
29 if (! -r $infile) {
30 die "Can't read input $infile\n";
32 # check we can open infile
33 open( INFILE,"<$infile" ) or
    [all...]
  /external/pcre/dist2/
perltest.sh 89 open(INFILE, "<$ARGV[0]") || die "Failed to open $ARGV[0]\n";
90 $infile = "INFILE";
95 open(INFILE, "</dev/tty") || die "Failed to open /dev/tty\n";
96 $infile = "INFILE";
115 last if ! ($_ = <$infile>);
124 last if ! ($_ = <$infile>);
179 last if ! ($_ = <$infile>);
205 last NEXT_RE if ! ($_ = <$infile>);
    [all...]
  /external/google-breakpad/src/third_party/curl/
curl.h 682 CINIT(INFILE, OBJECTPOINT, 9),
    [all...]

Completed in 308 milliseconds